Actions

MediaWiki

Common.css: Difference between revisions

From Sybillian's Clocktower

No edit summary
No edit summary
 
(4 intermediate revisions by the same user not shown)
Line 1: Line 1:
/* CSS placed here will be applied to all skins */
/* CSS placed here will be applied to all skins */
@font-face {
@font-face {
   font-family: dumbledor; /* set name */
   font-family: dumbledor;
   src: url(https://sybillian.wiki/images/0/0a/Dumbledor.ttf); /* url of the font */
   src: url(https://sybillian.wiki/images/0/0a/Dumbledor.ttf);
}
.p1 {
font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Helvetica,Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
}
 
.p2 {
font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Helvetica,Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
}
 
.p3 {
font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Helvetica,Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
}
}


Line 13: Line 24:
/* h2 */
/* h2 */
.mw-headline {
.mw-headline {
   font-family: dumbledor;
   font-size: 21px;
  font-weight: bold;
    color: #5C1F22;
  color: #32a852;
    text-transform: uppercase;
  font-size: 32px;
    font-family: Dumbledor;
}
mw-headline {
  font-weight: bold;
  color: #3273a8;
  font-size: 32px;
}
}
h1 {
h1 {
   font-weight: bold;
   color: #5C1F22;
  color: #722bba;
    font-size: 36px;
  font-size: 32px;
    text-transform: uppercase;
    font-family: Dumbledor;
}
}


h2 {
h2 {
   font-weight: bold;
   font-size: 21px;
  color: #fff;
    color: #5C1F22;
  font-size: 24px;
    text-transform: uppercase;
    font-family: Dumbledor;
}
}

Latest revision as of 19:34, 2 September 2026

/* CSS placed here will be applied to all skins */
@font-face {
  font-family: dumbledor;
  src: url(https://sybillian.wiki/images/0/0a/Dumbledor.ttf);
}
.p1 {
font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Helvetica,Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
}

.p2 {
font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Helvetica,Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
}

.p3 {
font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Helvetica,Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
}

span.evilname a { color: green; }
.chartitle {
  border: 5px outset red;
  background-color: lightblue;
  text-align: center;
}
/* h2 */
.mw-headline {
  font-size: 21px;
    color: #5C1F22;
    text-transform: uppercase;
    font-family: Dumbledor;
}
h1 {
  color: #5C1F22;
    font-size: 36px;
    text-transform: uppercase;
    font-family: Dumbledor;
}

h2 {
  font-size: 21px;
    color: #5C1F22;
    text-transform: uppercase;
    font-family: Dumbledor;
}